Bug 244287 - CVE-2007-3257 Evolution malicious server arbitrary code execution [FC6]
CVE-2007-3257 Evolution malicious server arbitrary code execution [FC6]
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
6
All Linux
high Severity high
: ---
: ---
Assigned To: Matthew Barnes
impact=important,source=vendorsec,pub...
: Security
Depends On:
Blocks: CVE-2007-3257
  Show dependency treegraph
 
Reported: 2007-06-14 16:10 EDT by Josh Bressers
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: evolution-data-server-1.8.3-7.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-31 10:47:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 447414 None None None Never

  None (edit)
Description Josh Bressers 2007-06-14 16:10:25 EDT
FC6 tracking bug: see blocks bug list for full details of the security issue(s).
Comment 1 Matthew Barnes 2007-06-15 13:13:32 EDT
Fixed in evolution-data-server-1.8.3-7.fc6.

Note You need to log in before you can comment on or make changes to this bug.